@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


*
{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}
html
{
    scroll-behavior: smooth;
    scroll-padding-top: 90px;
}
body
{
    background: #000;
}
header
{
    padding: 0 1em 1em 1em;
    background: #;
    text-align: center;
}
header img
{
    width: 180px;
    margin-top: 1em;
}

.sect1{
    background: #001930;
    text-align: center;
    padding: 1em 0 0 0;
    color: #fff;
}
.sect1 h1{
    font-size: 30pt;
    padding-bottom: 1em;
}
.sect1 .titulo{
    padding: 0;
}
.sect1 h3{
    padding-bottom: 1em;
}
.sect1 p{
    padding: 1em;
    font-size: 14pt;
}
.sect1 img{
    width: 70%;
}


/* GALERIA */
.fotos{
    width: 100%;
    background: #001930;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    padding: 0 6em 0 6em;
}
.container{
	width: 90%;
	min-height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 50px 8%;
}
.gallery{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	grid-gap: 30px;
}
.gallery img{
	width: 100%;
    box-shadow: 0 0px 15px #aaaaaab4;
}



footer
{
    background: #000;
    padding: 2em;
    color: #fff;
    text-align: center;
}
footer a
{
    text-decoration: none;
    color: #fff;
}